#nav {
    position: fixed;
    margin-bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: #fff;
    padding: 12px 0;
}

#nav .inner {
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 0 20px;
}

#nav .left img {
    height: 90px;
}

#nav .right {
    display: flex;
    align-items: center;
}

#nav .menu-wrapper{
    height: 100%;
    display: flex;
    align-items: center;
}

/* MAIN NAV */
#nav .mega-menu-wrap {
    background: transparent !important;
    color: #000;
}
#nav .click{
    margin-left: 50px;
}
/* NAV LINKS */
#nav a.mega-menu-link {
    color: #40041B !important;
    background: transparent !important;
    font-weight: 400 !important;
    padding: 0 20px !important;
    font-family: 'Merriweather', serif !important;
    font-size: 18px !important;
}

/* NAV HOVER */
#nav a.mega-menu-link:hover {
    background: transparent !important;
    color: #DEBF73 !important;
}

/* MEGA MENU */
#nav .mega-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #eee !important;
}#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: absolute;
    width: 250px;
    max-width: none;
    padding: 0px;
    border: 0;
    background-color: #fff !important;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 0px;
    border-bottom: 5px solid #40041B;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    padding: 5px 10px !important;
        
}
/* MEGA MENU ITEMS */
#nav .mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item a {
    padding: 10px !important;
}

/* MOBILE NAV */
#nav .mega-menu-toggle {
    background: transparent !important;
    border-radius: 0;
}

/* HAMBURGER ICON */
#nav .mega-menu-toggle .mega-toggle-block-1:after {
    color: #000 !important;
}

/* MOBILE MENU COLOR */
#nav .mega-menu {
    background: transparent !important;
}
#mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner, #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before, #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after {
    background-color: #000;
}
@media(max-width: 767px){
    /* MOBILE MENU COLOR */
    #nav .mega-menu {
        background: #40041B !important;
    }
    #nav .click{
    display: none;
}
    #nav a.mega-menu-link {
    color: #fff !important;
}
        #nav .mega-sub-menu a.mega-menu-link {
    color: #40041B !important;
            background: #fff !important;
}
}
